﻿.contenedorTabla {
    width: 100%;
    display: flex;
    justify-content: center; /* centra horizontalmente */
    margin-top: -58px;
  
}

#tblSalidas {
    border-collapse: collapse;
    width: 430px;
    text-align: center;
    font-family: Arial, sans-serif;
    background-color: #B9F0D0;
}

    #tblSalidas caption {
        color: blue;
        font-weight: bold;
    }

#tblSalidas th {
    background-color: #004080;
    color: white;
    padding: 10px;
}
    #tblSalidas td {
        border: 1px solid #cccccc;
        padding: 10px;
        font-weight: bold;
        color: #D95050;
    }


    #tblSalidas tr:nth-child(even) {
        background-color: #64E89B;
    }


   
